{% extends "base.html.twig" %}
{% block topbar %}
    {{parent()}}
    {% include 'topbar/topbar2recherche.html.twig' with {'topbar2': 5} %}
{% endblock %}
{% block body %}
    <style>
        body {
            padding-top: 60px;
        }
    </style>
    <h3 class="page-header" style="margin-left: 10px">Tableau de bord</h3>
    <div class="col-md-12">
        <fieldset>
            <legend>Dernières activités sinistres:</legend>
            {% for row in liste %}
                {{ row.sinistre.getDescriptionQc}}<br>
            {% endfor %}
        </fieldset>
    </div>
{% endblock %}